/* Medium devices (tablets, 768px and up) */

@media (max-width: 576px) {
    .service-block-three {
        position: relative;
        background: url(../assets/img/Teaching.jpg);
        height: 350px;
        background-blend-mode: multiply;
        background-position: top;
        background-repeat: no-repeat;
        background-size: cover;
        padding: inherit;
        border-radius: 1rem;
        background-color: white;
        margin: 0 1rem 2rem 1rem;
        cursor: pointer;
    }

    .copyright-text p {
        margin: 0;
        font-size: 12px;
        color: #ffffff;
        text-align: center;
        margin-top: 1rem;
    }

    .login-btn {
        padding: 17px 25px 17px 25px;
        border-radius: 100px !important;
        transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
        box-shadow: 0px 10px 30px -3px rgba(15, 46, 74, 0.1);
        font-size: 18px;
        font-weight: 600;
    }


    .how-does-we-work-cards {
        flex-wrap: nowrap;
        overflow-x: scroll;
    }

    .testimonial-block .inner-box {
        padding: 40px 40px;
        background-color: #fff;
        box-shadow: 0 0 50px rgb(226 222 232 / 0%);
        max-width: 100vw;
        height: fit-content;
        border: 1px solid #e3e3e3;
        border-radius: 16px;
    }

    .testimonial-block .text {
        position: relative;
        display: block;
        font-size: 16px;
        line-height: 28px;
        color: #282331;
        font-weight: 400;
        margin-bottom: 50px;
    }


    .how-does-we-work-cards .who-does-scroll {
        width: calc(100% - 80px);
    }

    .mobile-menu-accordian .accordion-item {
        border-radius: 0;
        border: 0px;
    }

    .mobile-menu-accordian .accordion-button {
        padding: 12px 0px;
        font-weight: 600;
    }

    #fourth-collapse ul {
        list-style: none;
    }

    .mobile-menu-accordian .border-rad {
        border: 1px solid #ccc;
        border-radius: 8px;
    }

    .mobile-login-btn-wrap {
        position: absolute;
        bottom: 50px;
        width: -webkit-fill-available;
        left: 20px;
        right: 20px;
    }

    .account-settings-section .flex-column {
        flex-direction: row !important;
        max-width: -webkit-fill-available;
        overflow-x: scroll;
    }

    .account-settings-section .nav {
        display: flex;
        flex-wrap: nowrap;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
    }

    .account-settings-section .nav-pills .nav-link {
        background: none;
        border: 0;
        border-radius: 0.25rem;
        padding: 0.8em 0.6em;
        min-width: fit-content;
    }


    .mobile-menu-accordian .accordion-button::after {
        flex-shrink: 0;
        width: 1rem;
        height: 1rem;
        margin-left: auto;
        content: "";
        background-image: url('data:image/svg+xml,<svg version="1.1" id="fi_748113" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><g><g><path d="M492,236H276V20c0-11.046-8.954-20-20-20c-11.046,0-20,8.954-20,20v216H20c-11.046,0-20,8.954-20,20s8.954,20,20,20h216v216c0,11.046,8.954,20,20,20s20-8.954,20-20V276h216c11.046,0,20-8.954,20-20C512,244.954,503.046,236,492,236z"></path></g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>');
        background-repeat: no-repeat;
        background-size: 1rem;
        transition: transform .2s ease-in-out;
    }

    .accordion-button:not(.collapsed)::after {
        background-image: url('data:image/svg+xml,<svg id="fi_2801932" height="512" viewBox="0 0 6.3499999 6.3500002" width="512" xmlns="http://www.w3.org/2000/svg" xmlns:svg="http://www.w3.org/2000/svg"><g id="layer1" transform="translate(0 -290.65)"><path id="path2047" d="m.79427278 293.56039a.2646485.2646485 0 0 0 0 .52917h4.76146822a.2646485.2646485 0 0 0 0-.52917z" font-variant-ligatures="normal" font-variant-position="normal" font-variant-caps="normal" font-variant-numeric="normal" font-variant-alternates="normal" font-feature-settings="normal" text-indent="0" text-align="start" text-decoration-line="none" text-decoration-style="solid" text-decoration-color="rgb(0,0,0)" text-transform="none" text-orientation="mixed" white-space="normal" shape-padding="0" isolation="auto" mix-blend-mode="normal" solid-color="rgb(0,0,0)" solid-opacity="1" vector-effect="none"></path></g></svg>');
        transform: rotate(-180deg);
    }

    .custom-head-flex {
        display: flex !important;
        justify-content: flex-end;
        gap: 26px;
        align-items: center;
        margin-top: 1rem;
        flex-direction: row-reverse;
    }

    .section-margin {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .tutor-slider-card {
        margin-right: 0;
        margin-left: 0;
        padding: 0;
    }

    .navbar {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        padding-top: 0.5rem !important;
        padding-bottom: 0.5rem !important;
        align-items: center;
        justify-content: space-between;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        box-shadow: 0 0.2rem 1rem rgb(0 0 0 / 5%) !important;
    }

    .w-100-sm {
        width: 100% !important;
    }

    .w-50 {
        width: inherit;
    }

    .w-75 {
        width: inherit !important;
    }

    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(100%);
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-100%);
    }

    .dom-edu-section {
        background-color: #f5f5f5;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: inherit;
        padding-top: 30px;
        text-align: center;
        height: inherit;
        padding-bottom: 30px;
        background: #f5f5f5;
    }

    .tutor-avatar-img {
        position: absolute;
        top: -55px;
        right: 30%;
        border: 3px solid #ffdc64;
        width: 110px;
    }

    .teacher-search-section,
    .dom-teacher-search-section,
    .personal-tutor-section {
        margin-top: inherit;
        background-color: #f9fbff;
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .corporate-training-section {
        margin: 0rem 0;
        padding: 3rem 0;
    }

    .elearning-section {
        margin: -1rem 0;
        background-color: #f9fbff;
        padding: 3rem 0;
    }

    .why-people-section {
        background-color: #f5f5f5;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: inherit;
        padding-top: 30px;
        text-align: center;
        height: inherit;
        padding-bottom: 30px;
        background: #f5f5f5;
    }

    .carousel-inner2 .carousel-item-right.active,
    .carousel-inner2 .carousel-item-next {
        transform: translateX(100%);
    }

    .carousel-inner2 .carousel-item-left.active,
    .carousel-inner2 .carousel-item-prev {
        transform: translateX(-100%);
    }

    .m-top-large {
        margin-top: 1rem;
    }

    .why-people-section .carousel-control-next,
    .why-people-section .carousel-control-prev {
        bottom: 10%;
    }

    .why-people-section .carousel-control-next {
        right: 10px;
    }

    .teacher-section .slide-card-padding,
    .elearning-section .slide-card-padding,
    .company-partner-section .slide-card-padding {
        padding: 1rem 1rem !important;
    }

    .teacher-tabs .card-title {
        margin-bottom: 0.75rem;
        margin-top: 0.75rem;
        text-align: center;
    }

    .mobile-text-center {
        text-align: center;
        margin-top: 0px;
        margin-bottom: 10px;
    }

    .top-country-flag {
        border: 2px solid rgb(255, 255, 255);
        box-shadow: 0 0.2rem 1rem rgba(0, 0, 0, 0.1) !important;
        margin: 5px 6px 5px 6px;
        width: 52px;
    }

    .title-line-height {
        line-height: 55px;
        text-align: center;
        font-size: 47px;
        margin-bottom: 2rem !important;
    }

    .feature-card {
        display: block;
        gap: 2em;
        justify-content: space-between;
    }

    .feature-card .card-inners {
        width: 100%;
    }

    .jumbotron-fluid {
        background: none;
        background-color: #cccccc;
        height: 488px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: inherit;
        background-color: #ffdc64;
    }

    .mobile-margin-bottom-15 {
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .teacher-search-section .text-right {
        text-align: left !important;
        margin-top: 20px;
        display: inline-flex;
    }

    .teacher-search-section .text-right h4 {
        margin-right: 10px;
    }

    .most-popular {
        display: inline-block;
        padding: 0.5em 0.75em;
        font-size: 75%;
        font-weight: 700;
        line-height: 1;
        text-align: center;
        white-space: nowrap;
        vertical-align: baseline;
        border-radius: 0.25rem;
        transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
            border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
        position: relative;
        top: -594px;
        right: -88px;
    }
}

@media (max-width: 992px) {

    .container {
        max-width: 100%;
    }

    .feature-section .col {
        display: block;
    }

    .logo-margin-left {
        margin-left: 0px;
    }

    .nav-cust-padding {
        max-width: 100%;
        margin: inherit;
        width: 100%;
    }

    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        margin-top: 20px;
    }

    .teacher-tabs ul {
        display: block;
        overflow: auto;
        white-space: nowrap;
    }

    .teacher-tabs ul li {
        display: inline-block;
        color: white;
        text-align: center;
        padding: 5px;
        text-decoration: none;
    }

    .jumbotron-fluid {
        background: none;
        background-color: #cccccc;
        height: 550px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: inherit;
        background-color: #ffdc64;
    }

    .slider-body {
        width: 100%;
        text-align: center;
    }

    .form-padding {
        padding: 1.5rem 0.75rem;
        width: 100%;
    }

    .home-submit-btn {
        padding: 11px;
        width: 100%;
        margin-left: 0 !important;
        margin-top: 11px;
    }

    .menu-mobile-fixed {
        right: 11px;
        position: absolute;
        top: 16px;
    }

    .tutor-slider-card .border-right {
        border-right: 0px solid #dee2e6 !important;
    }

    .btn-theme-blue:hover {
        color: #fff;
        background-color: #20295c;
        border-color: #20295c;
        padding: 11px;
    }

    .teacher-search-section .card-body {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        min-height: 1px;
        padding: 1.25rem;
    }

    .teaching-page-banner {
        background-color: #ffdc64;
        border-radius: 0;
        padding: 1rem;
    }

    .teaching-page-banner .col-md-6 {
        padding-top: inherit;
        padding-bottom: inherit;
    }

    .all-page-banner {
        padding: 0px;
        text-align: center;
    }

    .teaching-page-banner {
        background-color: #20295c !important;
        border-radius: 0rem;
        background-image: none;
        background-size: cover;
        background-repeat: no-repeat;
        height: auto;
    }

    .all-page-banner p {
        font-size: 15px;
    }

    .service-section {
        background-color: #fff;
        padding-top: 4rem;
        padding-bottom: 0rem;
    }

    .tutor-image-avatar .tutor-small-avtr {
        width: 120px;
        object-fit: cover;
        height: 120px;
    }

    .tutor-education {
        background-color: #f7f8f5;
        padding: 0.5em;
        border-radius: 15px;
        font-weight: 100;
        margin-top: 1.3em;
        margin-bottom: 1.3em;
    }

    .tutor-education p {
        margin-bottom: 0;
    }

    #tutorCarouselCorporate .slick-list {
        padding-top: 10px;
        padding-bottom: 40px;
    }

    .tutor-list-thumb .col-md-2.d-flex {
        justify-content: center;
    }

    .tutor-list-thumb .col-md-4 {
        text-align: center;
    }

    .personal-tutor-section .teacher-left-select {
        margin-bottom: 10px;
    }
}

@media (max-width: 768px) {
    .teaching-hero-image {
        display: none;
    }

    .top-hero-part {
        margin: inherit;
    }

    .teacher-search-section .col-md-2,
    .personal-tutor-section .col-md-2 {
        margin-bottom: 1rem;
    }

    .form-search-icon {
        position: absolute;
        right: 7%;
        top: 30%;
        font-size: larger;
        color: gray;
    }

    .thumb-top-text {
        margin-top: 1rem;
    }

    .thumb-top-text .theme-light-blue {
        display: block;
    }

    .rating-text {
        margin-left: inherit;
    }

    .full-background .container {
        max-width: 100%;
    }

    .full-background .half-col {
        width: 100%;
        flex: 1 0 0%;
    }

    .full-background .second-half-col {
        width: 100%;
    }
}

@media (max-width: 1368px) {
    .slider-book-now-btn {
        background-color: #a4ce31 !important;
        box-shadow: 0px 14px 26px #36460a2e;
        border-radius: 12px;
        border: 0px;
        padding: 0.8em 1.6em;
        color: #fff !important;
        font-size: 18px;
    }
}